package cn.net.cpzslibs.prot.handset.bean.req;

import java.util.List;

public class Prot20028ReqBean {
	private String create_time;
	private int flag;//0是单标，1是批量
	private int opt = 2;//2是返库
	private String remark;
	private List<String> single;
	private Prot20002ReqBatchBean batcher;
	public String getCreate_time() {
		return create_time;
	}
	public void setCreate_time(String create_time) {
		this.create_time = create_time;
	}
	public int getFlag() {
		return flag;
	}
	public void setFlag(int flag) {
		this.flag = flag;
	}
	public int getOpt() {
		return opt;
	}
	public void setOpt(int opt) {
		this.opt = opt;
	}
	public String getRemark() {
		return remark;
	}
	public void setRemark(String remark) {
		this.remark = remark;
	}
	public List<String> getSingle() {
		return single;
	}
	public void setSingle(List<String> single) {
		this.single = single;
	}
	public Prot20002ReqBatchBean getBatcher() {
		return batcher;
	}
	public void setBatcher(Prot20002ReqBatchBean batcher) {
		this.batcher = batcher;
	}
	@Override
	public String toString() {
		return "Prot20028ReqBean [create_time=" + create_time + ", flag=" + flag + ", opt=" + opt + ", remark=" + remark
				+ ", single=" + single + ", batcher=" + batcher + "]";
	}

}
